gain.height				= 64;
postgameMenuInfo.item_again.focuspic			= ART_REPLAY1;

postgameMenuInfo.item_next.generic.type			= MTYPE_BITMAP;
postgameMenuInfo.item_next.generic.name			= ART_NEXT0;
postgameMenuInfo.item_next.generic.flags		= QMF_RIGHT_JUSTIFY|QMF_PULSEIFFOCUS|QMF_INACTIVE;
postgameMenuInfo.item_next.generic.x			= 640;
postgameMenuInfo.item_next.generic.y			= 480-64;
postgameMenuInfo.item_next.generic.callback		= UI_SPPostgameMenu_NextEvent;
postgameMenuInfo.item_next.generic.id			= ID_NEXT;
postgameMenuInfo.item_next.width				= 128;
postgameMenuInfo.item_next.height				= 64;
postgameMenuInfo.item_next.focuspic				= ART_NEXT1;

Menu_AddItem( &postgameMenuInfo.menu, ( void * )&postgameMenuInfo.item_menu );
Menu_AddItem( &postgameMenuInfo.menu, ( void * )&postgameMenuInfo.item_again );
Menu_AddItem( &postgameMenuInfo.menu, ( void * )&postgameMenuInfo.item_next );
}


static void Prepname( int index ) {
    int		len;
    char	name[64];
    char	info[MAX_INFO_STRING];

    trap_GetConfigString( CS_PLAYERS + postgameMenuInfo.clientNums[index], info, MAX_INFO_STRING );
    Q_strncpyz( name, Info_ValueForKey( info, "n" ), sizeof(name) );
    Q_CleanStr( name );
    len = strlen( name );

    while( len && UI_ProportionalStringWidth( name ) > 256 ) {
        len--;
        name[len] = 0;
    }

    Q_strncpyz( postgameMenuInfo.placeNames[index], name, sizeof(postgameMenuInfo.placeNames[index]) );
}


/*
=================
UI_SPPostgameMenu_f
=================
*/
void UI_SPPostgameMenu_f( void ) {
    int			playerGameRank;
    int			playerClientNum
